Subject: great class!
From: "Patty and Mike Finan" <[email-masked]>
To: "Larry Wagenaar" <[email-masked]>
Date: Thu, 21 Jul 2005 08:52:39 -0400

Hi Larry,

I just wanted to let you know that things went really well yesterday. The group had some great questions and TJ was very helpful and shared his experience. We had three people not show up for class. One suggestion was for a cleaning class - how to clean items - what to use, what not to do etc.

I have two questions:
    Do you want the name badges that were left sent back?
    Could I get a class list with addresses? I'd like to send thank you notes out along with a survey.

The bill came to $181.46. I put the mailing address and your name on what I signed so they can invoice you. Do you need the form that I signed? I can fax a copy of it if you need one.

Thanks for all of your help and cooperation in putting this together, Larry. I hope we can set another one for next year.

Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007